﻿/*-Template & Structure styles-*/
.sparkbody {
	margin:0;
	padding:0;
	text-align: center;
	background: url('../images/background.jpg') fixed top left;
}
header, nav, section, article, aside, footer {
	display: block;
	position: relative;
}
.site-container {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.float-container {
	position: relative;
	float: left;
	width: 1200px;
}
header {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
}
.header-logo  {
	float: left;
	position: relative;
	width: 411px;
	height: 65px;
	margin-left:140px;
	margin-top: 50px;
}
.header-contact {
	margin-right:140px;
	margin-top: 40px;
}
.gallery-area img {
	position: relative;
}
.header-contact p a:link, .header-contact p a:visited {
	color: #42210b;
	font-size: 16px;
	text-decoration: none;
}
.template-content, .main-content {
	width: 100%;
	height: auto;
}
.template-content p {
	font-size: 20px;
	font-weight: bold;
	width: 687px;
	margin: 0 auto;
	text-align: center;
	margin-top:0;
}
.torn-paper {
	background: url('../images/tornpaper2.png') repeat-x top left;
	min-height: 752px;
	max-height: 752px;
	position: relative;
	min-width: 1200px;
	width: 100%;
	float: left;
}
.content-area {
	width: 860px;
	margin: 0 auto;
	height: auto;
	padding-bottom: 15px;
	position: relative;
}
.tariff-text {
	margin-top: 25px;   
}
.booknow {
	margin:0 auto;
	width: 813px;
	height: auto;
	margin-top: 40px;
	position: relative;
}
.bottommargin {
	padding-bottom: 15px;
}
.booknow div{
	border: 8px solid #fff;
	width: 100%;
	border-radius: 6px;
	position: relative;
	background-color: #c5b097;
	float: left;
	padding-bottom: 15px;
}
.booknow-text{
	float: left;
	width: auto;
	text-transform: uppercase;
	padding: 10px 0 10px 36px;
	font-size: 50px;
	position: relative;
	margin: 0;
}
.booknow-phone {
	 float: right;
	 width: auto;
	 text-transform: uppercase;
	 padding: 10px 36px 10px 0;
	 font-size: 50px;
	 text-align: right;
	 position: relative;
	 margin: 0;
}
/*Paragraphs and headings Styles*/
p, body, h1, h2, h3, h4, h5, h6, table, th, td, dd, dt, li, blockquote, fieldset {
	font-family: "Palatino Linotype", helvetica, Sans-Serif;
	font-size: 24px;
	text-align: left;
	color:#42210b;
	line-height: 1.3em;
	vertical-align:top;
}
p {
	margin: 0;
}
.header-contact p {
	font-size: 16px;
	color: #42210b;
	text-align: right;
}
.phone {
	font-size: 50px !important;
	text-decoration: none;
	font-weight: bold;
	color: #42210b;
	position: relative;
	line-height: 1em;
	padding-bottom: 5px;
}
.header-contact p a:hover {
	text-decoration: underline;
}
span { 
	font-family: inherit; 
	font-size: inherit; 
	color: inherit; 
}
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 0.8em 0;
}
h1 {
	font-size: 1.5em;
	margin: 40px 0 40px 0;
}
h2 {
	font-size:1.3em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size:1em;
}
h5 {
	font-size:1em;
}
h6 {
	font-size:1em;
}
.inside-shots {
	width: 580px;
	vertical-align: middle; 
	float: left;
	text-align: right;
	font-family: Century Gothic;
}
.inside-shots h1 {
	float: right;   
	border-top: 1px solid #42210b;
	border-bottom: 1px solid #42210b;
	line-height: 58px;
	font-size: 22px;
	width: 412px;
	text-align: right;
	margin-top: 90px;
	font-family: Century Gothic;
	font-weight: normal;
	margin-bottom: 5px;
}
.alignLeft h1, .alignLeft {
	text-align: left;
	float: left;
	margin-left: 15px;
	font-family: "Palatino Linotype" !important;
}
.tariff-details { margin-bottom: 15px;}
.tariff-details th, .tariff-details td { font-size:0.67em;}
.tariff-content { width: 509px;}
.content-area h1, .content-area p {
	text-align: center;
}

/*Lists*/
.NoDotPointsList {
	list-style-type: none;
	padding: 0;	
}
.tariff-price {
	width: 171px;   
}
/*Tables*/
table caption {
	display: none; 
	height: 0;
	overflow: hidden;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 2px solid #42210b;
	margin: 0;
}
table td,
table tr td,
table tbody td,
table tbody tr td  {
	font-weight: normal;
	border: 2px solid #42210b;
	background-color: #c5b097;
}
table th,
table tr th,
table tbody th,
table tbody tr th {
	font-weight: bold;
	border: 2px solid #42210b;
	background-color: #c5b097;
	width: 140px;
}
table td,
table tr td,
table tbody td,
table tbody tr td,
table th,
table tr th,
table tbody th,
table tbody tr th {
	padding: 13px 23px;
	text-align: left;
	font-family: "Century Gothic";
	vertical-align: top;
}
table tr, 
table tbody tr {
	
}

/*Form elements*/
textarea {
	 font-family: Sans-Serif;
}
/*Hyperlinks*/
a:link, a:visited, a:active {
	color: #42210b;
	text-decoration:underline;
}
a:hover {
	color: #42210b;
	text-decoration:none;
}

/*Other Random Elements*/
img {
	 border: 0;
}